@import 'custom.css';*, *:before, *:after { box-sizing: border-box; } 
body { background-color: #fff; } 
h2 { font-size: 2.604vw; line-height: 1.4; } 
p { font-size: 1.302vw; line-height: 1.771vw; } 
main { padding: 0 10vw; } 
main h1, main h2, main h3, main h4, main h5, main h6, main p { padding: 0; margin: 0; font-weight: 300; } 
main .no-bullets { padding: 0; margin: 0; list-style-type: none; } 
img { max-width: 100%; } 
.side-touch { margin: 0 -10vw; padding: 0 10vw; position: relative; z-index: 2; } 
.home-hero-banner-link, .home-hero-banner-link *, .home-view-work-link, .home-view-work-link * { cursor: pointer !important; } 
.block.block4 .col-1 h2 strong { font-family: 'Nunito-SemiBold'; } 
.block.block4 .col-1 p { font-size: 2vw; line-height: 2.471vw; } 

.page-template-content-brandwalk-home .header-row, .overl .nav_menu_my .header-row { padding: 0; } 
.header-row .logo { display: flex; text-decoration: none; } 
.header-row .logo .logo-text { cursor: pointer !important; } 
.header-row .logo svg { height: 100%; width: auto; } 
.page-template-content-brandwalk-home > .header-row { display: none; } 
.nav_menu_my { overflow: auto; } 
.nav_menu_my .footer_b { position: static; padding: 0; } 

.underlined-link, .underlined-link:after, .partners-list li img, .content-logo em img, .custom-checkbox .wpcf7-list-item-label:before, .custom-checkbox .wpcf7-list-item-label:after, .conatct-form .submit-btn:before { transition: all 0.5s ease-in-out; } 
.underlined-link { text-transform: uppercase; color: #fff; opacity: 0.35; text-decoration: none; font-size: 1.302vw; display: inline-block; position: relative; padding-bottom: 0.495vw; letter-spacing: 2px; font-weight: 600; } 
.underlined-link:after { content: ''; position: absolute; left: 0; bottom: 0; width: 1.458vw; height: 3px; background: #fff; opacity: 0.35; } 
.underlined-link:hover { opacity: 1; color: #fff; } 
.underlined-link:hover:after { width: 4.557vw; opacity: 1; } 
.full-height { min-height: 100vh; display: flex; flex-wrap: wrap; align-items: center; } 

.section-line { position: relative; } 
.section-line:before { content: ''; position: absolute; left: -10vw; top: 17px; height: 2px; background: #252F38; opacity: 0.2; width: 8vw; } 

.work-overview { width: 55.781vw; padding: 0 0 5.417vw; max-width: 100%; } 
.work-overview p { font-size: 2.292vw; line-height: 3.125vw; margin-bottom: 2.604vw; } 

/*Story page*/
.story-intro { min-height: calc(100vh - 92px); display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 7vw 0; } 
.story-intro h2 { margin-bottom: 1.719vw; } 
.story-intro .intro-left { width: 43.8%; } 
.story-intro .intro-right { width: 49.7%; } 
.story-intro .intro-right h6 { font-size: 1.302vw; color: rgba(0, 0, 0, 0.3); margin-bottom: 2.344vw; } 
.partners-list { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: -2vw; } 
.partners-list li { width: 33.33%; padding: 0 2vw; text-align: center; display: flex; align-items: center; justify-content: center; margin-bottom: 2vw; } 
.partners-list li img { filter: grayscale(1); } 
.partners-list li:hover img { transform: scale(1.05); filter: grayscale(0); } 

.story-how { background-color: #252f38; color: #fff; padding-top: 7vw; padding-bottom: 7vw; } 
.story-how .inner-how { width: 100%; display: flex; margin-bottom: 5.781vw; } 
.story-how .inner-how h2 { font-size: 4.896vw; font-weight: 700; } 
.story-how .inner-how h4 { margin-left: 11.615vw; font-size: 2.604vw; max-width: 28.438vw; } 
.story-how .find-links li { margin-right: 12.083vw; } 
.story-how .find-links li:last-child { margin-right: 0; } 
.story-how .find-links { display: flex; } 

.story-message { padding-top: 8.438vw; padding-bottom: 11.563vw; } 
.story-message + .story-message { padding-top: 0; } 
.story-message.secondary .story-msg-wrapper .msg-left { order: 2; } 
.story-message.secondary .story-msg-wrapper .msg-right { order: 1; margin-right: 5.781vw; margin-left: 0; } 
.story-message h2 { margin-bottom: 2.5vw; font-size: 3.750vw; } 
.story-message p { margin-bottom: 1.7vw; } 
.story-message p:last-child { margin-bottom: 0; } 
.story-message h3 { font-size: 2.292vw; line-height: 3.125vw; font-weight: 300; } 
.story-msg-wrapper { display: flex; } 
.story-msg-wrapper .msg-left { width: 27.031vw; } 
.story-msg-wrapper .msg-right { width: 30.260vw; margin-left: 5.781vw; } 
.story-message .picture-info-wrapper { margin-top: 4vw; } 
.story-message .video-wrapper { margin-bottom: 7.604vw; } 
.story-anim { width: 100vw; max-width: 100vw; padding: 0; } 

.picture-info-wrapper { display: flex; align-items: flex-start; flex-wrap: wrap; } 
.picture-info-wrapper .left-card .picture-info-card + .picture-info-card { margin-top: 10.521vw; } 
.picture-info-wrapper .right-card .picture-info-card { margin-top: 10.521vw; } 
.picture-info-wrapper .right-card { margin-left: 10.052vw; } 
.picture-info-wrapper .right-card .picture-info-card { margin-top: 10.521vw; } 
.picture-info-card { position: relative; z-index: 1; width: 28.646vw; max-width: 100%; padding-bottom: 5.313vw; } 
.picture-info-card .thumb { background-size: cover; background-position: center; background-repeat: no-repeat; padding-bottom: 103.3%; background-color: #ddd; } 
.picture-info-card.secondary .card-info { left: auto; right: 3.854vw; } 
.picture-info-card .card-info { position: absolute; bottom: 0; background: #fff; left: 3.854vw; right: 0; padding: 2.448vw 2.48vw; color: #252F38; } 
.picture-info-card .card-info:before { content: ''; position: absolute; left: -20px; right: -20px; top: -20px; bottom: -20px; background: rgba(37, 47, 56, 0.15); filter: blur(15px); z-index: -1; } 
.picture-info-card .card-info p { font-size: 1.563vw; line-height: 2.135vw; font-family: 'Nunito-Regular'; margin-bottom: 15px; } 
.picture-info-card .card-info span { font-size: 1.146vw; line-height: 1.563vw; font-family: 'Nunito-Regular'; } 


.video-wrapper h3 { margin-bottom: 3.177vw; max-width: 77%; } 
.video-wrapper .video-outer { position: relative; height: 0; padding-bottom: 47.1%; z-index: 0; background-size: cover; background-repeat: no-repeat; background-position: center; } 
.video-wrapper .video-outer img, .video-wrapper .video-outer video { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; object-fit: cover; } 
.video-wrapper .video-outer:before { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0, 0, 0, 0.3); z-index: 1; } 
.video-wrapper .video-outer .play-btn { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); margin: 0; right: auto; bottom: auto; z-index: 1; line-height: 0; } 
.video-wrapper .video-outer .play-btn svg { transition: transform 1s ease; max-width: 100%; max-height: 100%; } 
.video-wrapper .video-outer .play-btn:hover .circle { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); } 
.video-wrapper .img-caption, .img-caption { display: block; font-size: 1.302vw; line-height: 1.2; margin: 1.250vw 0 0; font-family: 'Nunito-SemiBold'; } 

/*Work page*/
.timeline-indicators, .timeline-indicators-mob { position: fixed; top: 0; bottom: 0; width: 4px; background: #252F38; opacity: 0.15; box-shadow: 0 7px 18px rgba(0, 0, 0, 0.59); left: calc(50% - 2px); } 
.timeline-indicators-mob { display: none; position: absolute; left: 0; } 
.work-timeline { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; padding: 11vw 8.65vw 0; } 
.work-timeline h1 { font-size: 4.896vw; line-height: 5.156vw; width: calc(50% - 20px); } 
.work-timeline .picture-info-card { margin-bottom: 6.302vw; transform: none !important; } 
.work-timeline .picture-info-card:nth-child(2) { margin-bottom: -10vw; } 
.work-timeline .picture-info-card:nth-child(even) { transform: translateY(-60%) !important; } 
.work-timeline .picture-info-card:nth-child(odd) .card-info { left: auto; right: 3.854vw; } 
.work-timeline .picture-info-card:before { content: ''; position: absolute; top: calc(50% - 7px); height: 15px; width: 15px; border-radius: 50%; background: #252F38; left: -3.15vw; box-shadow: 0 11px 18px rgba(0, 0, 0, 0.59); } 
.work-timeline .picture-info-card:nth-child(even):before { left: auto; right: -3.15vw; } 


/*Work details page*/
.work-detail-hero { margin: 6vw 0; position: relative; } 
.work-detail-hero.section-line:before { top: auto; bottom: 5.4vw; } 
.work-detail-hero h2 { font-size: 3.750vw; line-height: 1.3; margin-bottom: 10.729vw; } 
.work-detail-hero .hero-wrapper { display: flex; } 
.work-detail-hero .hero-content { width: 50%; padding: 3.385vw 3.646vw 2.5vw; margin-top: 7vw; box-shadow: 0 0 20px rgba(0, 0, 0, 0.10); } 
.work-detail-hero .hero-banner { width: 50%; background-size: cover; background-repeat: no-repeat; background-position: center; } 
.content-logo { display: flex; align-items: center; justify-content: space-between; position: relative; z-index: 1; } 
.content-logo:before { content: ''; position: absolute; left: 0; right: 0; top: 50%; height: 2px; background: #252F38; opacity: 0.2; z-index: -1; } 
.content-logo em { line-height: 0; padding-left: 20px; background-color: #fff; max-width: 150px; } 
.content-logo em img { filter: grayscale(1); } 
.content-logo em:hover img { filter: grayscale(0); } 
.content-logo span { padding-right: 20px; background-color: #fff; font-size: 1.823vw; line-height: 1.3; } 

.title-line { position: relative; z-index: 0; margin-bottom: 2.448vw; } 
.title-line h3 { color: rgba(37, 47, 56, 0.3); background-color: #fff; padding-right: 40px; font-size: 1.823vw; line-height: 1.3; display: inline-block; } 
.title-line:before { content: ''; position: absolute; left: 0; right: 0; top: 50%; height: 2px; background: #252F38; opacity: 0.2; z-index: -1; } 

.work-page { position: relative; } 
.work-challenge .title-line, .work-collaboration .title-line, .work-challenge .title-line { width: 55.781vw; } 
.work-challenge { background: #252F38; padding-top: 7.734vw; padding-bottom: 7.760vw; margin-bottom: 7.578vw; color: #fff; } 
.work-challenge.section-line:before { background-color: #fff; left: 0; top: calc(7.734vw + 17px); } 
.work-challenge .title-line:before { background-color: #fff; } 
.work-challenge .title-line h3 { background-color: #252F38; color: rgba(255, 255, 255, 0.3); } 
.work-challenge .challenge-wrapper { display: flex; width: 55.781vw; max-width: 100%; } 
.work-challenge .challenge-wrapper.secondary .challenge-outer { display: flex; flex-direction: column; justify-content: space-between; } 
.work-challenge .challenge-outer { margin-right: 3.698vw; width: 26.042vw; } 
.work-challenge .challenge-outer:last-child { margin-right: 0; } 
.work-challenge .challenge-outer p, .work-challenge .challenge-outer li { font-size: 1.302vw; line-height: 1.771vw; color: #fff; margin-bottom: 3.151vw; } 
.work-challenge .challenge-outer li { margin-bottom: 1.771vw; } 
.work-challenge .challenge-outer li p { margin: 0; } 
.work-challenge .challenge-outer li strong { font-family: 'Nunito-SemiBold'; } 
.work-challenge .challenge-outer .thumb { background-size: cover; background-repeat: no-repeat; background-position: center; padding-bottom: 100%; } 

.work-collaboration { margin-bottom: 7.083vw; } 
.work-collaboration .collboration-wrapper { width: 55.781vw; max-width: 100%; } 
.work-collaboration .collboration-wrapper h3 { margin: 3.646vw 0; font-size: 2.292vw; line-height: 3.125vw; } 
.work-collaboration .collboration-wrapper h3:last-child { margin-bottom: 0; } 
.work-collaboration .collboration-wrapper p { margin-bottom: 2vw; } 
.work-collaboration .collboration-wrapper li strong { font-family: 'Nunito-SemiBold'; } 
.work-collaboration .collboration-wrapper .banner { display: flex; align-items: flex-start; justify-content: flex-start; } 
.work-collaboration .collboration-wrapper .banner .collobration-video-section { position: relative; height: 0; padding-bottom: 47.1%; z-index: 0; background-size: cover; background-repeat: no-repeat; background-position: center; width: 100%; }
.work-collaboration .collboration-wrapper .banner .collobration-video-section:before { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0, 0, 0, 0.3); z-index: 1; }
.work-collaboration .collboration-wrapper .banner .collobration-video-section .play-btn { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); margin: 0; right: auto; bottom: auto; z-index: 1; line-height: 0; }
.work-collaboration .collboration-wrapper .banner .collobration-video-section .play-btn svg { height: 100%; width: 100%; }

.next-project { margin-bottom: 7.604vw; } 
.next-project:after { content: ''; position: absolute; left: -10vw; bottom: 1.5vw; height: 2px; background: #252F38; opacity: 0.2; width: 8vw; } 
.next-project .title-line { width: 55.781vw; } 
.next-project-wrapper { display: flex; justify-content: space-between; flex-wrap: wrap; } 
.next-project-wrapper h3 { font-size: 3.750vw; line-height: 5.156vw; margin-bottom: 1vw; } 
.next-project-wrapper .project-content { width: 34.427vw; display: flex; flex-direction: column; justify-content: space-between; } 
.next-project-wrapper .project-thumb { width: 39.063vw; } 
.next-project-wrapper .project-thumb .thumb { background-size: cover; background-repeat: no-repeat; background-position: center; padding-bottom: 103.1%; } 

.services-with-caption { position: relative; } 
.services-with-caption .img-caption { position: absolute; top: 100%; left: 0; right: 0; } 

/*Contact page*/
.contact-hero { width: 50.573vw; max-width: 100%; padding: 8.625vw 0 4.104vw; } 
.contact-hero h2 { font-size: 4.896vw; line-height: 5.156vw; margin-bottom: 1.969vw; } 
.contact-hero p { width: 34.323vw; max-width: 100%; } 
.conatct-form { position: relative; width: 55.130vw; max-width: 100%; padding-bottom: 3.583vw; } 
.conatct-form .arrow-btn { background: transparent; border: 0; padding: 0; font-size: 1.406vw; font-family: 'Nunito-SemiBold'; padding-right: 5vw; } 
.conatct-form .submit-btn { display: inline-flex; position: relative; height: 54px; z-index: 1; } 
.conatct-form .submit-btn:before, .conatct-form .submit-btn:after { content: ''; position: absolute; right: 4.8vw; top: 0; line-height: 0; height: 54px; width: 54px; background-repeat: no-repeat; background-position: center; z-index: -1; } 
.conatct-form .submit-btn:before { background-image: url(../img/btn-outer-circle.svg); background-size: 52px; } 
.conatct-form .submit-btn:after { background-image: url(../img/btn-inner-arrow.svg); background-size: 0.721vw; } 
.conatct-form .submit-btn:hover:before { transform: rotate(180deg); } 

.conatct-info { margin-left: -10vw; padding-left: 10vw; border-top: 1px solid rgba(37, 47, 56, 0.2); width: calc(55.130vw + 10vw); padding-top: 5.500vw; padding-bottom: 5.526vw; } 
.conatct-info ul { display: flex; justify-content: space-between; margin-right: -6.5vw; flex-wrap: wrap; } 
.conatct-info p { text-transform: uppercase; font-family: 'Nunito-SemiBold'; margin-bottom: 0.563vw; } 
.conatct-info a { text-decoration: none; font-size: 1.667vw; color: #252F38; } 
.conatct-info a.has-underline { text-decoration: underline; } 
.contact-map { padding: 0; } 
.contact-map img { width: 100%; } 


/*Form elements*/
.form-group { margin-bottom: 1.969vw; } 
.form-group label { font-size: 1.302vw; line-height: 1.771vw; text-transform: uppercase; font-family: 'Nunito-SemiBold'; } 
.form-control { padding: 1.188vw 0; border: 0; border-bottom: 2px solid #252F38; width: 100%; font-size: 1.302vw; line-height: 1.771vw; color: #252F38; font-family: 'Nunito-ExtraLight'; outline: none !important; box-shadow: none !important; } 

textarea.form-control { resize: none; } 
.custom-checkbox-wrapper { margin-bottom: 1.969vw; } 
.custom-checkbox { padding-left: 2.3vw; position: relative; display: block; } 
.custom-checkbox label { font-size: 0.990vw; line-height: 1.354vw; } 
.custom-checkbox .wpcf7-list-item { margin: 0; } 
.custom-checkbox input[type="checkbox"] { position: absolute; left: 0; right: 0; top: 0; bottom: 0; height: 100%; width: 100%; margin: 0; opacity: 0; } 
.custom-checkbox .wpcf7-list-item-label:before, .custom-checkbox .wpcf7-list-item-label:after { content: ''; position: absolute; left: 0; top: 4px; height: 1.719vw; width: 1.719vw; border: 2px solid #252F38; } 
.custom-checkbox .wpcf7-list-item-label:before { border: 2px solid #252F38; } 
.custom-checkbox .wpcf7-list-item-label:after { background-image: url(../img/check-mark.svg); background-repeat: no-repeat; background-position: center; background-size: 12px; opacity: 0; } 
.custom-checkbox input[type="checkbox"]:checked ~ .wpcf7-list-item-label:before { background: #252F38; } 
.custom-checkbox input[type="checkbox"]:checked ~ .wpcf7-list-item-label:after { opacity: 1; } 


/* 404 */
.page-not-found { min-height: calc(100vh - 100px); display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center; } 
.page-not-found h2 { width: 100%; font-family: 'Nunito-SemiBold'; font-size: 150px; line-height: 1.3; margin-bottom: 20px; } 
.page-not-found h2 span { display: block; font-family: 'Nunito-ExtraLight'; font-size: 25px; } 


.video-anim-wrapper iframe { height: 75%; width: 75%; } 
#close_play { position: fixed; top: 2vw; right: 3vw; width: 5vh; height: 5vh; display: none; z-index: 9999999; } 
.play > .play2 { display: flex; align-items: center; justify-content: center; background: #fff !important; } 

.home-hero-banner-link .heading_b #Find_your_way { position: relative; top: 3px; } 
.home-testimonial-slider .swiper-button-next, .home-testimonial-slider .swiper-button-prev { bottom: 0.5vw; } 

.work-challenge .challenge-wrapper.full-width { display: block; } 
.work-challenge .challenge-wrapper.full-width .challenge-outer { width: 100%; } 
.work-challenge .challenge-wrapper .img-caption, .work-collaboration .collboration-wrapper p.img-caption { margin-top: 15px; } 

.challenge-wrapper.secondary.inner-testimonials { margin-top: 8vw; } 
#slider.secondary { margin-top: 0; }
#slider.secondary .swiper-slide > p { font-size: 1.8vw; } 
#slider.secondary .swiper-slide .coment_b { padding: 0; } 
#slider.secondary .swiper-slide .coment_b > div { width: 100%; padding-right: 0; } 
#slider.secondary .swiper-slide .coment_b > div > p:first-child { font-size: 1.5vw; } 

.fit-img img { position: absolute; right: 10vw; top: 12vw; width: 45vw !important; }

.blog .site-main { display: flex; flex-wrap: wrap; padding: 0; margin: 0 -15px; }
.blog .site-main article.post { width: 50%; padding: 0 15px; }
.blog .site-main article.post .post-thumbnail { display: block; }
.blog .site-main article.post .entry-content { margin-top: 20px; margin-bottom: 60px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; }

/*Responsive media*/
@media(max-width: 1199px) { h2 { font-size: 30px; } 
p { font-size: 18px; line-height: 1.5; } 
.block.block4 .col-1 p { font-size: 18px; line-height: 1.5; } 
.underlined-link { font-size: 16px; line-height: 1.5; padding-bottom: 10px; } 
.underlined-link:after { width: 25px; } 
.underlined-link:hover:after { width: 55px; } 
.custom-checkbox { padding-left: 35px; } 

.story-intro h2 { margin-bottom: 20px; } 
.story-intro .intro-left { width: 48%; } 
.story-intro .intro-right { width: 50%; } 
.story-intro .intro-right h6 { font-size: 18px; margin-bottom: 25px; } 
.story-how .inner-how h2 { font-size: 52px; } 
.story-how .inner-how h4 { font-size: 27px; max-width: 350px; margin-left: 120px; } 
.story-how .find-links li { margin-right: 110px; } 
.partners-list li { padding: 0 20px; margin-bottom: 20px; } 
.partners-list { margin-bottom: -20px; } 
.story-message h2 { font-size: 40px; margin-bottom: 40px; } 
.story-msg-wrapper .msg-left { width: 45%; } 
.story-msg-wrapper .msg-right { width: 45%; margin-left: 0; } 
.story-msg-wrapper { justify-content: space-between; } 
.story-message .picture-info-wrapper { margin-top: 50px; justify-content: space-between; } 
.story-message .video-wrapper { margin-bottom: 70px; } 
.video-wrapper h3 { margin-bottom: 30px; max-width: 90%; } 
.video-wrapper .video-outer .play-btn { width: 180px; height: 180px; } 
.story-message { padding-top: 85px; padding-bottom: 100px; } 
.story-how .inner-how { margin-bottom: 50px; } 
.story-message h3 { font-size: 24px; line-height: 1.4; } 
.story-message .picture-info-wrapper .left-card { width: 45%; } 
.story-message.secondary .story-msg-wrapper .msg-right { margin-right: 0; } 
.story-message p { margin-bottom: 15px; } 
.picture-info-wrapper .right-card { width: 45%; margin-left: 0; } 
.picture-info-card .card-info p { font-size: 18px; line-height: 1.3; margin-bottom: 12px; } 
.picture-info-card .card-info span { font-size: 15px; line-height: 1.5; } 
.picture-info-wrapper .right-card .picture-info-card { margin-top: 100px; } 
.picture-info-wrapper .left-card .picture-info-card + .picture-info-card { margin-top: 100px; } 
.picture-info-card { width: 550px; padding-bottom: 50px; } 
.picture-info-card .card-info { left: 50px; padding: 20px 30px; } 
.picture-info-card.secondary .card-info { right: 50px; } 

.work-timeline { padding: 100px 0 0; } 
.work-timeline .picture-info-card { width: calc(50% - 40px); margin-bottom: 80px; } 
.work-timeline h1 { font-size: 55px; line-height: 1.1; } 
.work-timeline .picture-info-card:before { left: -47px; } 
.work-timeline .picture-info-card:nth-child(even):before { right: -47px; } 
.work-timeline .picture-info-card:nth-child(2) { margin-bottom: -150px; } 

.work-challenge .title-line, .work-collaboration .title-line, .work-challenge .title-line { width: 100%; } 
.work-detail-hero { margin: 80px 0; } 
.work-detail-hero .hero-content { padding: 33px 35px; margin-top: 80px; } 
.work-detail-hero h2 { font-size: 37px; line-height: 1.3; margin-bottom: 100px; } 
.work-detail-hero.section-line:before { bottom: 71px; } 
.work-overview { width: 100%; padding: 0 0 60px; } 
.title-line { margin-bottom: 40px; } 
.title-line h3 { font-size: 26px; } 
.work-overview p { font-size: 22px; line-height: 1.5; margin-bottom: 30px; } 
.video-wrapper .img-caption, .img-caption { font-size: 16px; margin: 25px 0 0; } 
.work-challenge { padding-top: 76px; padding-bottom: 76px; margin-bottom: 76px; } 
.work-challenge .challenge-wrapper { width: 100%; justify-content: space-between; } 
.work-challenge .challenge-outer { margin-right: 0; width: 46%; } 
.work-challenge .challenge-outer p, .work-challenge .challenge-outer li { font-size: 18px; line-height: 1.5; margin-bottom: 30px; } 
.work-collaboration .collboration-wrapper { width: 100%; } 
.work-collaboration .collboration-wrapper p { margin-bottom: 20px; } 
.work-collaboration .collboration-wrapper h3 { margin: 35px 0; font-size: 24px; line-height: 1.5; } 
.work-collaboration { margin-bottom: 70px; } 
.next-project .title-line { width: 100%; } 
.next-project-wrapper .project-thumb { width: 48%; } 
.next-project-wrapper .project-content { width: 48%; } 
.next-project-wrapper h3 { font-size: 37px; line-height: 1.4; margin-bottom: 15px; } 
.content-logo span { font-size: 20px; }
.work-collaboration .collboration-wrapper .banner .collobration-video-section .play-btn { height: 180px; width: 180px; }

.contact-hero { width: 100%; max-width: 100%; padding: 90px 0 45px; } 
.contact-hero h2 { font-size: 48px; line-height: 1.2; margin-bottom: 30px; } 
.contact-hero p { width: 100%; } 
.conatct-form { width: 100%; padding-bottom: 45px; } 
.form-group label { font-size: 18px; line-height: 1.3; } 
.form-control { padding: 15px 0; font-size: 18px; line-height: 1.3; } 
.form-group { margin-bottom: 30px; } 
.custom-checkbox-wrapper { margin-bottom: 30px; } 
.custom-checkbox label { font-size: 14px; line-height: 1.3; } 
.custom-checkbox .wpcf7-list-item-label:before, .custom-checkbox .wpcf7-list-item-label:after { height: 25px; width: 25px; } 
.conatct-form .submit-btn:before, .conatct-form .submit-btn:after { right: 72px; height: 35px; width: 35px; } 
.conatct-form .arrow-btn { font-size: 18px; padding-right: 50px; } 
.conatct-form .submit-btn:after { background-size: 7px; } 
.conatct-form .submit-btn { height: 35px; } 
.conatct-form .submit-btn:before { background-size: 35px; } 
.conatct-info { padding-top: 55px; padding-bottom: 55px; } 
.conatct-info p { margin-bottom: 4px; } 
.conatct-info a { font-size: 16px; line-height: 1.3; } 

.page-not-found .arrow-btn p { font-size: 20px; line-height: 1; padding: 0 !important; } 
.page-not-found .arrow-btn .heading_b { height: auto; margin-top: 10px; } 
 }

@media(max-width: 991px) {
main { padding: 0 20px; } 
.side-touch { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; } 
.story-intro { padding: 50px 0; min-height: calc(100vh - 41px); } 
.story-anim { padding: 0; } 
.story-msg-wrapper .msg-right { width: 48%; } 
.story-msg-wrapper .msg-left { width: 48%; } 
.story-message .video-wrapper { margin-bottom: 60px; } 

.work-timeline h1 { font-size: 50px; } 

.work-detail-hero .hero-content { padding: 30px 27px; margin-top: 80px; } 
.work-detail-hero h2 { font-size: 28px; margin-bottom: 80px; } 
.section-line:before { opacity: 0; } 
.work-challenge .challenge-outer { width: 48%; } 

.contact-hero h2 { font-size: 42px; margin-bottom: 22px; } 
.contact-hero { padding: 60px 0 40px; } 
.conatct-info { margin: 0 -20px; padding: 40px 20px; width: calc(100% + 40px); } 
.conatct-info ul { margin-right: 0; } 
.contact-map { margin: 0 -20px; padding: 0; } 

.home-testimonial-slider .swiper-button-next, .home-testimonial-slider .swiper-button-prev { bottom: -48px; } 
.blog .site-main article.post { width: 100%; }
 }

@media(max-width: 767px){
 .story-intro .intro-left { width: 100%; margin-bottom: 50px; } 
.story-intro .intro-right { width: 100%; } 
.story-intro .intro-right h6 { margin-bottom: 18px; } 
.story-how { padding-top: 75px; padding-bottom: 75px; min-height: inherit; } 
.story-how .inner-how { flex-wrap: wrap; } 
.story-how .inner-how h4 { max-width: 100%; margin-left: 0; } 
.story-how .inner-how h2 { font-size: 48px; margin-bottom: 10px; } 
.story-how .find-links li { margin-right: 0; width: 100%; } 
.story-how .find-links li + li { margin-top: 20px; } 
.story-how .find-links { flex-wrap: wrap; } 
.story-message { padding-top: 60px; padding-bottom: 60px; } 
.story-message h2 { font-size: 32px; margin-bottom: 30px; line-height: 1.3; } 
.story-message h3 { font-size: 20px; } 
.story-message .video-wrapper { margin-bottom: 50px; } 
.story-msg-wrapper { flex-wrap: wrap; } 
.story-msg-wrapper .msg-left { width: 100%; margin-bottom: 40px; } 
.story-msg-wrapper .msg-right { width: 100%; } 
.story-message.secondary .story-msg-wrapper .msg-left { margin-bottom: 0; } 
.story-message.secondary .story-msg-wrapper .msg-right { margin-bottom: 20px; } 
.story-message .picture-info-wrapper .left-card { width: 100%; } 
.picture-info-card { width: 320px; margin-left: auto !important; margin-right: auto !important; } 
.picture-info-wrapper .right-card { width: 100%; } 
.picture-info-wrapper .right-card .picture-info-card { margin-top: 70px; } 
.picture-info-wrapper .left-card .picture-info-card + .picture-info-card { margin-top: 70px; } 
.video-wrapper h3 { max-width: 100%; } 
.video-wrapper .video-outer .play-btn { width: 90px; height: 90px; } 
.work-collaboration .collboration-wrapper .banner .collobration-video-section .play-btn { height: 90px; width: 90px; }

.timeline-indicators { display: none; } 
.timeline-indicators-mob { display: block; } 
.work-timeline { padding: 40px 0 80px 25px; position: relative; max-width: 352px; margin: 0 auto; } 
.timeline-indicators, .timeline-indicators-mob { position: absolute; left: 0; top: 45px; } 
.work-timeline h1 { width: 100%; font-size: 40px; margin-bottom: 30px; } 
.work-timeline .picture-info-card { width: 352px; max-width: 100%; margin-bottom: 70px; } 
.work-timeline .picture-info-card:nth-child(even) { transform: none !important; } 
.work-timeline .picture-info-card:before { left: -30px; } 
.work-timeline .picture-info-card:nth-child(even):before { right: auto; left: -30px; } 
.work-timeline .picture-info-card .card-info { left: 20px; } 
.work-timeline .picture-info-card:nth-child(2) { margin-bottom: 0; } 

.content-logo em { max-width: 120px; } 
.logo-text { font-size: 14px; } 
.work-detail-hero h2 { font-size: 26px; margin-bottom: 40px; } 
.work-detail-hero .hero-wrapper { flex-wrap: wrap; } 
.work-detail-hero .hero-content { width: 100%; margin: 0; padding: 25px; } 
.work-detail-hero .hero-banner { width: 100%; padding-bottom: 112%; } 
.work-detail-hero { margin: 50px 0; } 
.title-line { margin-bottom: 30px; } 
.title-line h3 { font-size: 22px; padding-right: 20px; } 
.work-overview p { font-size: 18px; margin-bottom: 25px; } 
.video-wrapper .img-caption, .img-caption { margin: 15px 0 0; } 
.work-overview { padding: 0 0 40px; } 
.work-challenge { padding-top: 60px; padding-bottom: 60px; margin-bottom: 60px; } 
.work-challenge .challenge-wrapper { flex-wrap: wrap; } 
.work-challenge .challenge-outer { width: 100%; } 
.work-challenge .challenge-outer p, .work-challenge .challenge-outer li { margin-bottom: 25px; } 
.work-challenge .challenge-outer + .challenge-outer { margin-top: 60px; } 
.work-collaboration .collboration-wrapper h3 { margin: 27px 0; font-size: 22px; } 
.work-collaboration { margin-bottom: 60px; } 
.next-project-wrapper .project-content { width: 100%; margin-bottom: 40px; } 
.next-project-wrapper .project-thumb { width: 100%; } 
.next-project-wrapper h3 { font-size: 30px; line-height: 1.2; margin-bottom: 15px; } 
.next-project-wrapper .project-content .inner-content { margin-bottom: 25px; } 

.contact-hero { padding: 40px 0; } 
.contact-hero h2 { font-size: 34px; margin-bottom: 20px; } 
.form-group label { font-size: 16px; } 
.form-control { padding: 10px 0; font-size: 16px; } 
.conatct-info ul li { width: 100%; margin: 0 0 20px; } 
.conatct-info ul li:last-child { margin-bottom: 0; } 
.conatct-info { padding: 30px 20px; } 

/*404*/
.page-not-found h2 { font-size: 120px; } 
.page-not-found h2 span { font-size: 21px; } 
.page-not-found .arrow-btn .heading_b { margin-top: 20px; } 

.video-anim-wrapper iframe { height: 85%; width: 85%; } 

.home-testimonial-slider .swiper-button-next, .home-testimonial-slider .swiper-button-prev { bottom: 0; } 
#slider.home-testimonial-slider .swiper-slide .coment_b { padding: 0 0 60px; }
#slider.home-testimonial-slider .swiper-slide > p { font-size: 14px; line-height: 20px; margin-top: 0; }

.block4 .v50 .col-1 div { height: auto; } 
.home-hero-banner-link .heading_b #Find_your_way { top: 0; } 

.services-with-caption { margin-bottom: 35px; } 
#slider.secondary .swiper-slide > p {font-size: 20px;line-height: 1.5; } 
#slider.secondary .swiper-slide .coment_b > div > p:first-child {font-size: 16px; } 
#slider.secondary .swiper-slide .coment_b > div > p + p {font-size: 13px; }
.conatct-form .submit-btn { height: auto; }
.conatct-form .arrow-btn { padding-right: 0; padding-bottom: 40px; }
.conatct-form .submit-btn:after, .conatct-form .submit-btn:before { top: auto; bottom: 0; right: 50%; transform: translateX(-50%); }
.conatct-form .submit-btn:hover:before { transform: translateX(-50%) rotate(180deg); }
}

.block.block4 .col-1 .heading-para p{font-size: 2.604vw; line-height: 1.4;font-weight: 100;margin-bottom: 0;font-family: 'Nunito-ExtraLight';color: #111;}
.block.block4 .col-1 .heading-para p strong{font-family: 'Nunito-SemiBold';}

@media (max-width: 1199px){.block.block4 .col-1 .heading-para p{font-size: 30px;}}